The comonad-transformers package

[Tags: bsd3, deprecated, library]

Deprecated in favor of comonad

Comonad transformers


Properties

Versions0.1.0, 0.1.1, 0.2.0, 0.2.1, 0.3, 0.4, 0.4.1, 0.5.0, 0.6.0, 0.6.1, 0.6.2, 0.6.5, 0.7.0, 0.9.0, 0.10.0, 0.10.1, 0.10.1.1, 1.0.0, 1.0.1, 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.0.1, 1.4.0, 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.4, 1.5.2, 1.5.2.1, 1.5.2.2, 1.5.2.3, 1.5.2.5, 1.5.2.6, 1.5.3, 1.6.0, 1.6.1, 1.6.2, 1.6.3, 1.7, 1.8.0, 1.8.0.1, 1.8.0.2, 1.8.0.3, 2.0.0, 2.0.2, 2.0.3, 2.1, 2.1.1, 2.1.1.1, 2.1.2, 3.0, 3.0.0.1, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1, 4.0
Dependenciesbase (==4.*), comonad (==3.0.*), containers (>=0.3 && <0.6), contravariant (>=0.2.0.1 && <0.3), distributive (>=0.2.2 && <0.3), semigroupoids (==3.0.*), semigroups (>=0.8.3.1 && <0.9), transformers (>=0.2 && <0.4)
LicenseBSD3
CopyrightCopyright (C) 2008-2012 Edward A. Kmett
AuthorEdward A. Kmett
MaintainerEdward A. Kmett <ekmett@gmail.com>
Stabilityprovisional
CategoryControl, Comonads
Home pagehttp://github.com/ekmett/comonad-transformers/
Bug trackerhttp://github.com/ekmett/comonad-transformers/issues
Source repositoryhead: git clone git://github.com/ekmett/comonad-transformers.git
Upload dateThu Jul 5 08:29:16 UTC 2012
Uploaded byEdwardKmett
DistributionsDebian:2.1.1.1, FreeBSD:3.0.2, NixOS:4.0
Downloads12886 total (511 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees